---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.8-x86_64-bios-tiny-vm-aws
name: alpine-3.19.8-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:15:53.491438'
uploaded: '2025-07-16T01:17:02.178753'
imported: '2025-07-16T01:25:01.416871'
import_id: ami-0b3bc5053cf13ed86
import_region: us-west-2
signed: '2025-07-16T18:12:53.920547'
published: '2025-07-16T22:09:09.923309'
released: '2025-07-16T18:22:09.570213'
artifacts:
  ap-south-2: ami-01d60a860a160c4a1
  ap-south-1: ami-0ef3396aef3d70b14
  eu-south-1: ami-0b386233968eabc8d
  eu-south-2: ami-0c4ce182cddd1b71f
  me-central-1: ami-0a414761de9f47b4f
  il-central-1: ami-0b2ee7a2539f7b70f
  ca-central-1: ami-02ea17089350c0fce
  eu-central-1: ami-029c8906264a0e05e
  eu-central-2: ami-02f331e2f6b328cbb
  us-west-1: ami-08c8fc239d6e3ea17
  us-west-2: ami-0b3bc5053cf13ed86
  af-south-1: ami-08487c1ab3d8758a2
  eu-north-1: ami-07c0611af4d990c37
  eu-west-3: ami-090fdd9a6992cfc38
  eu-west-2: ami-0aa5e6176fec80bea
  eu-west-1: ami-05751358a8c1f862c
  ap-northeast-3: ami-06f0ba5eccd308dcd
  ap-northeast-2: ami-0a8a8444a622334bb
  me-south-1: ami-011ed473c145704c0
  ap-northeast-1: ami-0e110a0dda4295ed7
  sa-east-1: ami-0cda781598c160050
  ap-east-1: ami-03e5689b921ee7e97
  ap-southeast-1: ami-0a639922f986bcae4
  ap-southeast-2: ami-093f36829d14d8b3e
  ap-southeast-3: ami-0574f54510bf4978c
  ap-southeast-4: ami-0e299516701005c10
  us-east-1: ami-0938a7959b484a76c
  us-east-2: ami-05986e18e3ce4ef75
metadata_updated: '2025-07-16T22:09:09.951738'
